[vdr] [ANNOUNCE] vdr-actuator-1.0.4 plugin

Luca Olivetti luca at ventoso.org
Mon Jun 25 18:38:11 CEST 2007


En/na Luca Olivetti ha escrit:

> I realized that, since I upgraded my kernel, I inadvertently released 
> the tarball with module.c already patched with the 
> "apply_for_kernel_2.6.15.patch", so if you run an older kernel you 
> should patch it with -r (then eventually apply 
> "apply_for_kernel_2.6.13.patch"), while if you're running a kernel >= 
> 2.6.15 just user module.c as is.
> Sorry for any inconvenience this may have caused.

Not my day, that should be "-R" not "-r".

Bye
-- 
Luca




More information about the vdr mailing list